## libpass-otp-perl 1.5

=== debian/changelog ===
libpass-otp-perl (1.5-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2022 23:38:56 +0100

libpass-otp-perl (1.5-1) unstable; urgency=low

  * Initial release (closes: #1024466).

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2022 03:09:34 +0100
