=== debian/control ===
Source: libpass-otp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconvert-base32-perl <!nocheck>,
                     libdigest-hmac-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     libmath-bigint-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpass-otp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpass-otp-perl.git
Homepage: https://metacpan.org/release/Pass-OTP
Rules-Requires-Root: no

Package: libpass-otp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconvert-base32-perl,
         libdigest-hmac-perl,
         libdigest-sha-perl,
         libmath-bigint-perl
Description: Perl implementation of HOTP / TOTP algorithms
 The Pass::OTP module provides implementation of HOTP and TOTP algorithms
 according to the RFC 4226 and RFC 6238.
