## libpass-otp-perl 1.6

=== debian/changelog ===
libpass-otp-perl (1.6-1) unstable; urgency=medium

  * Import upstream version 1.6.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 01:33:31 +0200
