## libpass-otp-perl 1.702

=== debian/changelog ===
libpass-otp-perl (1.702-1) unstable; urgency=medium

  * Import upstream version 1.702.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 02:37:44 +0100

libpass-otp-perl (1.7-1) unstable; urgency=medium

  * Import upstream version 1.7.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 14:42:59 +0100
