## libpass-otp-perl 1.800

=== debian/changelog ===
libpass-otp-perl (1.800-1) unstable; urgency=medium

  * Import upstream version 1.800.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 01:50:57 +0100
