## libpass-otp-perl 1.801

=== debian/changelog ===
libpass-otp-perl (1.801-1) unstable; urgency=medium

  * Import upstream version 1.801.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 23:29:36 +0100
