=== debian/watch ===
version=4
https://metacpan.org/release/Pass-OTP   .*/Pass-OTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
